AnsweredAssumed Answered

Postgis query layers errors - ARCGIS 10.2.2

Question asked by AIMGISCOCESNA on Oct 27, 2014
Latest reply on Nov 13, 2014 by AIMGISCOCESNA

I am getting the following error using Query Layers, I tried uninstalling and installing again. I tried in another machine running 10.1 and adding the layer works fine, so I don't know if its something wrong on my installed version (even though I did a clean reinstall) or something else. Has anyone dealt with this kind of issues before?

 

 

bitmap.png

Outcomes